@charset "utf-8";

/* life_planner */
.life_planner{width:100%}
.life_visual{position:relative; width:100%;}
.life_visual_warp{position:relative; height:510px; margin:0 auto; background:url('//img.bohummall.co.kr/goodrichmall/lifeplanner/life_planner_visual.png') 50% 0 no-repeat; overflow:hidden;text-align:center;}
.life_planner .insur_navi span a{color:#555}
.life_visual_warp h1{font-size:47px; color:#333; padding:70px 0 0 0; }
.life_visual_warp h1 span{display:block; font-size:26px;font-weight:300;}

.lifeTab{overflow:hidden;width:1100px;margin:0 auto;border:1px solid #222;}
.lifeTab li{float:left;width:50%;text-align:center;}
.lifeTab li a{display:block;height:60px;background:#fff;;line-height:60px;font-size:20px}
.lifeTab li.sel a{background:#222;color:#fff;}

.lifeTab li.sel{opacity:1; filter:alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}

.life_content{position:relative; width:1100px; margin:50px auto}
.life_content .life_sel_tit{font-size:36px; text-align:center; margin-bottom:45px}
.life_content .life_sel_tit strong{font-weight:500}
.life_cont_inner{position:relative; width:1100px; margin:20px auto 30px}
.life_age_wrap{display:table; width:100%}
.life_age_wrap li{float:left; width:20%; display:inline-block; text-align:center; margin-bottom:20px}

._box_inner_wrap{cursor:pointer}
._box_inner{position:relative; display:inline-block; width:193px; height:268px; margin-bottom:10px; background:#fff; border:1px solid #e1e1e1; text-align:center; overflow:hidden;background-position:50% 100%;background-repeat:no-repeat;}
._age_img{display:block;width:100%;height:147px;}
._box_inner.plan_age10{background-image:url(//img.bohummall.co.kr/goodrichmall/lifeplanner/plan_age10.png);}
._box_inner.plan_age20{background-image:url(//img.bohummall.co.kr/goodrichmall/lifeplanner/plan_age20.png);}
._box_inner.plan_age30{background-image:url(//img.bohummall.co.kr/goodrichmall/lifeplanner/plan_age30.png);}
._box_inner.plan_age40{background-image:url(//img.bohummall.co.kr/goodrichmall/lifeplanner/plan_age40.png);}
._box_inner.plan_age50{background-image:url(//img.bohummall.co.kr/goodrichmall/lifeplanner/plan_age50.png);}
._age_selected ._box_inner,._box_inner_wrap:hover ._box_inner{border-color:#222;}
._age_selected ._box_inner ._age_tit strong{color:#ff8a00}
._age_sel{display:inline-block}
._age_selected ._box_inner_wrap ._age_sel img{display:none}
._age_selected ._box_inner_wrap ._age_sel img.rollover{display:inline-block}
._box_inner_wrap ._age_sel img{display:inline-block}
._box_inner_wrap ._age_sel img.rollover{display:none}
._box_inner_wrap:hover ._age_sel img{display:none}
._box_inner_wrap:hover ._age_sel img.rollover{display:inline-block}
._box_inner ._age_tit{padding-top:10px}
._box_inner ._age_tit strong{font-size:26px; border-bottom:2px solid; color:#666}
._box_inner ._age_tit em{font-size:33px}
._box_inner ._age_tit span{display:block; font-size:19px}
.life_btn_next{display:block; text-align:center; margin-top:40px}
.life_qua li{width:33%}
._gua_inner{width:325px; text-align:center; display:inline-block}
._gua_inner_img{width:100%; height:230px; border:1px solid #e1e1e1; overflow:hidden;}
._gua_inner ._gua_desc{margin:45px 0; height:170px}
._gua_inner ._gua_desc strong{font-size:24px; color:#222}
._gua_inner ._gua_desc span{display:block; margin-top:5px; line-height:22px; font-size:15px; color:#222; text-align:left}
._gua_inner ._gua_desc span em{display:inline; color:#ff8a00}
._gua_inner ._age_sel{cursor:pointer}
._gua_inner ._age_sel img{display:inline-block}
._gua_inner ._age_sel img.rollover{display:none}
._gua_inner ._age_sel:hover img,._gua_inner ._selected img{display:none}
._gua_inner ._age_sel:hover img.rollover,._gua_inner ._selected img.rollover{display:inline-block; cursor:pointer}

._chk_lst_wrap{position:relative; width:193px; height:250px; background:#fff; border:1px solid #e1e1e1; overflow:hidden; cursor:pointer; }
._chk_list_txt{margin-top:130px;padding:10px 10px 10px 30px; text-align:left; font-size:19px; color:#333; line-height:25px}
/*._chk_btm{position:absolute; bottom:0; width:100%; background:#f2f2f2; padding:13px 0; text-align:center; font-size:17px; color:#333;}*/
._chk_btm{position:absolute;top:30px;left:30px;}
._cheked ._chk_btm{opacity:1.0; filter:alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}
._chk_lst_wrap:hover{border:1px solid #222}
._chk_lst_wrap:hover ._chk_list_txt{color:#ff8a00;}
.life_age_wrap li._cheked ._chk_lst_wrap{border:1px solid #222;}
.life_age_wrap li._cheked ._chk_list_txt{color:#ff8a00; font-weight:400}
/*.life_age_wrap li._cheked ._chk_btm{background:#81e3f3}*/
.list_btn_set{margin:40px auto 20px; text-align:center}
.list_btn_set a{display:inline-block; margin:0 10px}

/* 설계하기 결과 */
.life_result{position:relative; width:1100px; margin:50px auto}
.life_rlt_tit{position:relative; font-size:38px;text-align:center;}
.life_rlt_tit span{display:block; font-size:20px; color:#333}
.life_rlt_tit .btn_replan{position:absolute; top:25px; right:0; background:url('//img.bohummall.co.kr/bohummall/lifeplanner/ico_replan.png') 25px 50% no-repeat; font-weight:400; display:inline-block; font-size:18px; padding:10px 25px 10px 50px; border:1px solid #ccc; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px}
.life_rlt_guide{position:relative; margin:25px 0; border:1px solid #ccc}
.life_rlt_guide h5{font-size:26px; color:#333; padding:45px 0 10px 90px}
.life_rlt_guide ._inner{padding:0 90px 50px 90px; font-size:16px; line-height:24px}
.life_rlt_guide ._inner em{color:#ff8a00}
.life_rlt_guide .img_guide{position:absolute; right:70px; bottom:0}

.plan_rlt_wrap{margin:15px 0}
.plan_rlt_desc{background:#f6f6f6; padding:55px 90px}
.plan_rlt_desc .plan_rlt_tt{font-size:16px; color:#222; text-align:left}
.plan_rlt_desc .plan_rlt_tt strong{color:#222}
.plan_rlt_desc .plan_rlt_tt span{text-decoration:underline}
.plan_rlt_desc .plan_rlt_tt em{color:#ff8a00;}
.plan_total_calc{margin:15px auto;  font-size:36px; color:#333; font-weight:400; text-align:left; padding:10px 0}
.plan_total_calc em{color:#ff7714; font-size:34px}
.plan_total_calc .plan_total_fee{float:right; display:inline-block;font-size: 23px;}
.plan_total_calc .plan_total_fee em{width:165px; display:inline-block; color:#ff8a00; text-align:center;border-bottom:2px solid #333;}
.btn_total_calc{font-size:18px; margin-left:40px; display:inline-block; background:#222; color:#fff; padding:13px 25px; border-radius:26px; -moz-border-radius:26px; -webkit-border-radius:26px;color:#fff!important;}

.align_center{text-align:center;}

/* 설계하기 결과 상품리스트 */
.plan_rlt_prdList{margin-top:60px}
.plan_rlt_prdList h3{font-size:20px; font-weight:normal}
.planList_wrap{display:table; width:100%; margin-top:20px}
.planList_wrap li{position:relative; float:left; display:inline-block; width:50%; text-align:center; margin-bottom:20px}
.planList_bx{position:relative; width:530px; padding:40px 0; border:1px solid #e1e1e1; display:inline-block; overflow:hidden; }
	._bx_left{position:relative; width:170px; display:inline-block; text-align:center; vertical-align:top}
	._bx_left .logo200 img{width:170px;}
	._bx_fee{font-size:20px; border-bottom:2px solid #333; display:block}
	._bx_fee em{width:100px; display:inline-block; text-align:center; font-size:20px; color:#171717}
	._bx_right{width:270px; margin-left:30px; display:inline-block; text-align:left}
	._bx_right span{display:block; font-size:16px}
	._bx_right ._bx_stit01{color:#222; font-size:20px;font-weight:bold;}
	._bx_right ._bx_stit02{color:#000; font-size:16px; font-weight:400; line-height:23px; height:70px; margin:3px 0; -webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis}
	._bx_right ._bx_stit03{line-height:22px; height:44px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;color:#222;font-size:12px;}
	._bx_right ._bx_stit04{color:#939393; font-size:12px; margin-top:10px; height:19px}
	._bx_btn_set{margin-top:20px; text-align:center; padding-top:20px}
	._bx_btn_set a{display:inline-block;height:32px;padding:0 5px; margin-left:4px; font-size:14px; color:#fff;line-height:32px;}
	._bx_btn_set ._bx_bt01{background:#f2f2f2}
	._bx_btn_set ._bx_bt02{background:#939393}
	._bx_btn_set ._bx_bt03{background:#ffac4a}
	._bx_btn_set .chk-wrap{display:inline-block;}
	._bx_btn_set .chk-wrap span{font-size:18px}
	._bx_btn_set ._b_left{float:left;width:175px;margin-left:40px;text-align:left;}
	._bx_btn_set ._b_right{float:left;text-align:left;}
	._bx_desc{position:relative;}
	.planList_bx ._bx_desc_hover{display:none}
	.planList_wrap li:hover .planList_bx ._bx_desc_hover{display:inline; cursor:pointer}
	._bx_desc_hover{position:absolute; width:490px; left:0; top:0; height:99px; padding:20px; background:#000; opacity: .80; filter: alpha(opacity=80); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"}
	._bx_desc_hover p{color:#fff; text-align:left}
	._bx_desc_hover p span{display:block}
	._bx_desc_hover ._bx_hover_t01{font-size:18px}
	._bx_desc_hover ._bx_hover_t02{font-size:15px; line-height:20px; margin:12px 0}
	._bx_desc_hover ._bx_hover_t03{font-size:12px; text-align:right}
	/*최고가입연령기준 툴팁*/
	._bx_etc01 .tooltip-wrapper1{position:absolute; left:50%; margin-left:-80px; top:120px; background:#e5e5e5; padding:7px 12px; width:140px; font-weight:400}
	._bx_etc01 .tooltip-wrapper1 .tooltip{width:210px; background:#333; border:1px solid #111; color:#fff; opacity: .90; filter: alpha(opacity=90); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"}
	._bx_etc01 .tooltip-wrapper1 .tooltip strong{color:#fbf615}
	._bx_etc01 .tooltip-wrapper1 img{margin-left:4px}
	._bx_etc01 .tooltip-wrapper1 .tooltip:after{left:115px; background:#333; border:1px solid #111; border-width: 0 1px 1px 0; opacity: .90; filter: alpha(opacity=90); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"}}
	._bx_etc01 .tooltip-wrapper1 strong{color:#fd5e0f}
	._bx_etc01 .tooltip-wrapper1 ._tool_c01:after{left:125px}
	._bx_etc01 .tooltip-wrapper1 ._tool_c02:after{left:140px}

/* goodrichapp */
.goodrichapp-video{padding:100px 0;background:#fff;}
.goodrichapp-video .tit-video{padding:45px 0 25px;text-align:center;font-size:26px;font-weight:400;color:#222;}
.goodrichapp-video .cs_subtit{font-size:26px;}
.goodrichapp-slide{width:1100px;margin:0 auto;}
.goodrichapp-slide__control{width:700px;margin:0 auto;text-align:center;}
.goodrichapp-slide__control .slick-slide{display:inline-block!important;float:none;width:120px!important;margin:10px;outline:none;text-align:left;font-size:14px;color:#222;}
.goodrichapp-slide__control .slick-slide a{outline:none}
.goodrichapp-slide__control .slick-current .goodrichapp-slide__img{position:relative;display:block;}
.goodrichapp-slide__control .slick-current .goodrichapp-slide__img:after{content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:3px solid #ffa409}
.goodrichapp-slide__control .slick-slide img{margin-bottom:7px;}
.goodrichapp-slide__cstit{margin-bottom:35px;outline:none;}
/*.goodrichapp-video-embed{display:none;}*/
.goodrichapp-video-embed iframe{width:1100px;height:554px;}
.goodrichapp-bg{height:478px;margin-top:75px;background:#eee url(//img.bohummall.co.kr/goodrichmall/cscenter/bg_goodrichapp.png) 50% 100% no-repeat}
.goodrichapp-ico{display:block;margin:20px 0!important}

.slick-arrow{position:absolute;top:30px;overflow:hidden;border:0;background:url(//img.bohummall.co.kr/goodrichmall/common/btn_slide.png) 0 0 no-repeat;text-indent:-999px;}
.slick-prev{left:-50px;background-position:0 50% ;}
.slick-next{right:-50px;background-position:100% 50% ;}
